body {
  font-size: 12px;color: #ffffff;
  background-color: #000000;
  scrollbar-face-color: #000000;
  scrollbar-highlight-color: #999999;
  scrollbar-shadow-color: #999999;
  scrollbar-3dlight-color: #000000;
  scrollbar-arrow-color: #999999;
  scrollbar-track-color: #000000;
  scrollbar-darkshadow-color: #000000;
}

a:link { text-decoration:none;  color:#eee8aa;}
a:visited {  text-decoration:none;  color:#eee8aa;}
a:active {  text-decoration:none;  color:#eee8aa;}
a:hover {
  text-decoration: none;
  color: #0000ff;
  position: relative;
  top: 2px;
  left: 2px;
}

a{cursor: w-resize;}

body,table,td,th{
  font-size:12px;
  font-color:#ffffff;
  font-family: MS PƒSƒVƒbƒN,Osaka;



